@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&text=Unite%20Knowledge%2CIgnite%20the%20Future&display=swap");
.p-about {
  position: relative;
  z-index: 1;
}
.p-about::before {
  position: fixed;
  inset: 0;
  z-index: -1;
  display: block;
  content: "";
  background: url(/assets/img/about/img-background-pc.webp) no-repeat center bottom/cover;
}

.c-btnWrap.--horizontal {
  gap: 24px 56px;
}

.is-radius {
  border-radius: 8px;
}

.l-cta {
  margin-top: 160px;
}

.about-board {
  overflow: hidden;
  margin-left: 16px;
  margin-right: 16px;
  border-radius: 8px;
}
.about-board__bg01 {
  padding: 80px;
  background-color: #fff;
}
.about-board__bg01 :where(.l-wrapper) {
  max-width: 1248px;
}
.about-board__bg02 {
  padding: 80px;
  background-color: rgba(255, 255, 255, 0.7);
}
.about-board__bg02 :where(.l-wrapper) {
  max-width: 1248px;
}
.about-board__header {
  margin: -28px -32px 40px;
}
.about-board__header img {
  width: 100%;
  border-radius: 8px;
}
.about-board__title {
  position: relative;
  width: 90%;
  max-width: 937px;
  margin: -80px auto 0;
  padding-top: 40px;
  border-radius: 8px;
  background-color: #fff;
  text-align: center;
}
.about-board__title::before, .about-board__title::after {
  position: absolute;
  top: 72px;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  background: url('data:image/svg+xml;utf8,<svg width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M10 9.94507C9.67167 9.98137 9.33801 10 9 10C4.02944 10 0 5.97056 0 1C0 0.661991 0.0186333 0.328334 0.0549288 0H0V1V10H9H10V9.94507Z" fill="white"/></svg>') no-repeat left bottom/contain;
}
.about-board__title::before {
  left: -8px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.about-board__title::after {
  right: -8px;
}
.about-board__title .num {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 16px;
  color: #004EA2;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1;
}
.about-board__title .num::after {
  display: block;
  content: "";
  width: 38px;
  height: 3px;
  margin: 8px auto 0;
  background: url('data:image/svg+xml;utf8,<svg width="38" height="3" viewBox="0 0 38 3" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M19.5 0H1.5V1.99676e-06C0.671573 1.99676e-06 0 0.671575 0 1.5C0 2.32843 0.671573 3 1.5 3C1.50081 3 1.50161 3 1.50242 3H16.25L19.5 0Z" fill="%23004EA2"/><path fill-rule="evenodd" clip-rule="evenodd" d="M18.5 3L36.5 3C37.3284 3 38 2.32843 38 1.5C38 0.671573 37.3284 0 36.5 1.90735e-06C36.4992 1.90549e-06 36.4984 6.37696e-07 36.4976 1.90704e-06L21.75 0L18.5 3Z" fill="%230074E6"/></svg>') no-repeat center center/contain;
}
.about-board__h2 .en {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 12px;
  color: #004EA2;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 8rem;
  line-height: 1;
}
.about-board__h2 .jp {
  display: block;
  color: #0C0051;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.4;
}
.about-board__h3 {
  margin-bottom: 40px;
  color: #0C0051;
  font-weight: 600;
  font-size: 4rem;
  line-height: 1.7;
}
.about-board__h3 .en {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  color: #004EA2;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.7;
}
.about-board__h3 ~ .about-board__h3 {
  margin-top: 80px;
}
.about-board__h4 {
  margin-bottom: 28px;
  color: #0C0051;
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1.6;
}
.about-board__intro {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  color: #0C0051;
}
.about-board + .about-board {
  margin-top: 96px;
}
.about-board.--culture .about-board__h3 {
  margin-bottom: 24px;
}
.about-board.--culture .c-btnWrap {
  margin-top: 80px;
}
.about-board.--sustainability .about-board__intro {
  margin-bottom: 96px;
}
.about-background {
  overflow: hidden;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: 1px solid #EEEEEE;
  border-radius: 8px;
  background: url(/assets/img/about/img-background-pc.webp) no-repeat center bottom/cover;
  background-attachment: fixed;
}
.about-background img {
  width: 100%;
}
.about-btn {
  width: min(340px, 100%);
  min-height: 66px;
  font-size: 1.8rem;
}
.about-btn:has(.small) {
  grid-auto-flow: row;
  min-height: 92px;
  text-align: center;
}
.about-btn .small {
  display: block;
  margin-top: 4px;
  font-size: 1.4rem;
}
.about-btn::after {
  border-width: 16px 16px 0 0;
}
.about-mv {
  min-height: 100vh;
  padding: 90px 16px 90px;
  color: #fff;
  text-align: center;
}
.about-mv__subtitle {
  font-weight: 500;
  font-size: 3rem;
  line-height: 1;
}
.about-mv__title {
  margin-top: 40px;
  margin-bottom: 68px;
  font-weight: 900;
  font-size: 6.6rem;
  line-height: 1.4;
}
.about-mv__title span {
  display: inline-block;
}
.about-mv__title img {
  width: min(960px, 100%);
}
.about-mv__en {
  margin-bottom: 64px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.2em;
}
.about-mv p {
  font-weight: 400;
  line-height: 2.6;
}
.about-knowledge {
  padding: 48px 16px 112px;
}
.about-knowledge .c-btnWrap {
  margin-top: 80px;
}
.about-anchor {
  padding: 64px 16px;
}
.about-anchor .c-card__image {
  border-bottom: 0;
}
.about-anchor .c-card__image img {
  aspect-ratio: auto;
}
.about-anchor .c-card__text {
  margin-top: 0;
  padding: 20px 24px 32px;
  color: #0C0051;
}
.about-anchor .c-card__text .num {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.2;
}
.about-anchor .c-card__text p {
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.4;
}
.about-anchor .c-card__title {
  margin-bottom: 0;
  padding-bottom: 12px;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 4.4rem;
  line-height: 1;
  -ms-hyphens: auto;
      hyphens: auto;
}
.about-anchor .c-card::after {
  width: 22px;
  height: 22px;
  background-size: 22px 22px;
  background-image: url('data:image/svg+xml;utf8,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_13887_85455" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="22" height="22"><rect width="22" height="22" fill="white"/></mask><g mask="url(%23mask0_13887_85455)"><circle cx="11" cy="11" r="11" fill="%23004EA2"/><path fill-rule="evenodd" clip-rule="evenodd" d="M11.1742 12.6469L7.36083 7.5625L6.1875 8.4425L11.1742 15.0914L16.1608 8.4425L14.9875 7.5625L11.1742 12.6469Z" fill="white"/></g></svg>');
}
.about-card__Wrap p {
  padding-right: 20px;
}
.about-businessIntro {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 24px;
  margin-top: 100px;
  margin-bottom: 48px;
}
.about-businessList {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 40px;
  margin-bottom: 144px;
  color: #0C0051;
}
.about-businessList__title {
  margin-bottom: 16px;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.4;
}
.about-pointList {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 16px;
  margin-bottom: 56px;
}
.about-pointList > li {
  display: grid;
  grid-template-columns: 132px minmax(0, 1fr);
  gap: 16px 32px;
  padding: 32px;
  border-radius: 8px;
  background-color: #fff;
  font-size: 1.4rem;
}
.about-pointList__image img {
  width: 100%;
}
.about-pointList__title {
  margin-bottom: 8px;
  color: #0C0051;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.4;
}
.about-caseGrid {
  display: grid;
  grid-template-areas: "text bnr" "btn bnr";
  gap: 0 60px;
}
.about-case__text {
  grid-area: text;
}
.about-case__btn {
  grid-area: btn;
  align-self: end;
  display: grid;
  gap: 16px;
}
.about-case__bnr {
  grid-area: bnr;
  display: grid;
  gap: 8px;
}
.about-case__bnrLink {
  overflow: hidden;
  display: grid;
  grid-template-columns: 48.12% minmax(0, 1fr);
  border: 1px solid #eee;
  border-radius: 8px;
  background: #fff;
  color: #0C0051;
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  position: relative;
}
.about-case__bnrLink:after {
  position: absolute;
  display: block;
  content: "";
  right: 12px;
  bottom: 12px;
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
  background-repeat: repeat-x, no-repeat;
  background-position: left top, left top;
  background-image: url('data:image/svg+xml;utf8,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_2694_13818" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="22" height="22"><rect width="22" height="22" fill="white"/></mask><g mask="url(%23mask0_2694_13818)"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.7846 10.3125L11.6875 9.40789L12.4774 8.25L15.8125 11L12.4774 13.75L11.6875 12.5921L12.7846 11.6875H6.1875V10.3125H12.7846Z" fill="%23004EA2"/></g></svg>'), url('data:image/svg+xml;utf8,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="11" cy="11" r="10.5" fill="white" stroke="%23CECCDC"/></svg>');
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.about-case__bnrLink__image {
  overflow: hidden;
}
.about-case__bnrLink__image img {
  width: 100%;
  height: 100%;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.about-case__bnrLink__text {
  display: grid;
  align-content: center;
  padding: 12px 52px 12px 32px;
  font-size: 1.4rem;
  line-height: 1.4;
}
.about-case__bnrLink__title {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.4;
}
.about-numList {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 12px;
}
.about-numList img {
  width: 100%;
}
.about-culture__card {
  overflow: hidden;
  border-radius: 8px;
  background-color: #fff;
}
.about-culture__card__image img {
  width: 100%;
}
.about-culture__card__text {
  padding: 24px 24px 40px;
  font-size: 1.4rem;
}
.about-culture__card__title {
  margin-bottom: 12px;
  color: #0C0051;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1.4;
}
.about-sustainability__grid {
  display: grid;
  grid-template-columns: minmax(0, 1fr) 33.2191780822%;
  gap: 40px;
  margin-top: -32px;
  margin-bottom: -32px;
  padding: 40px;
  border-radius: 8px;
  background-color: #fff;
}
.about-sustainability__title {
  margin-bottom: 16px;
  font-weight: 600;
  font-size: 1.8rem;
  color: #0C0051;
  line-height: 1.4;
}
.about-sustainability__text {
  font-size: 1.4rem;
}

/* ▼hover挙動 */
@media (hover: hover) {
  .about-anchor .c-card:hover .c-card__text .num {
    background: -webkit-gradient(linear, left top, right top, from(#004EA2), to(#0074E6));
    background: linear-gradient(to right, #004EA2, #0074E6);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .about-anchor .c-card:hover::after {
    background-position: left top;
    background-image: url('data:image/svg+xml;utf8,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_13887_85455" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="22" height="22"><rect width="22" height="22" fill="white"/></mask><g mask="url(%23mask0_13887_85455)"><circle cx="11" cy="11" r="11" fill="url(%23paint0_linear_2694_13385)"/><defs><linearGradient id="paint0_linear_2694_13385" x1="-1.97764e-09" y1="32.203" x2="32.2795" y2="32.203" gradientUnits="userSpaceOnUse"><stop stop-color="%23004EA2"/><stop offset="1" stop-color="%230074E6"/></linearGradient></defs><path fill-rule="evenodd" clip-rule="evenodd" d="M11.1742 12.6469L7.36083 7.5625L6.1875 8.4425L11.1742 15.0914L16.1608 8.4425L14.9875 7.5625L11.1742 12.6469Z" fill="white"/></g></svg>');
  }
  .about-case__bnrLink:hover {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.14);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.14);
    background-clip: initial;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
  }
  .about-case__bnrLink:hover::after {
    background-position: 24px top, left top;
    background-image: url('data:image/svg+xml;utf8,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_2694_20991" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="32" height="32"><rect width="32" height="32" fill="white"/></mask><g mask="url(%23mask0_2694_20991)"><path fill-rule="evenodd" clip-rule="evenodd" d="M18.5957 15L17 13.6842L18.1489 12L23 16L18.1489 20L17 18.3158L18.5957 17H9V15H18.5957Z" fill="white"/></g></svg>'), url('data:image/svg+xml;utf8,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="16" cy="16" r="16" fill="url(%23paint0_linear_2694_13385)"/><defs><linearGradient id="paint0_linear_2694_13385" x1="-1.97764e-09" y1="32.203" x2="32.2795" y2="32.203" gradientUnits="userSpaceOnUse"><stop stop-color="%23004EA2"/><stop offset="1" stop-color="%230074E6"/></linearGradient></defs></svg>');
  }
  .about-case__bnrLink:hover .about-case__bnrLink__image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .about-case__bnrLink:hover .about-case__bnrLink__title,
  .about-case__bnrLink:hover p {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    background: -webkit-gradient(linear, left top, right top, from(#004EA2), color-stop(100.87%, #0074E6));
    background: linear-gradient(to right, #004EA2 0%, #0074E6 100.87%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}
/* ▼タブレット用デザインとして付け足すデザイン */
@media screen and (max-width: 959.98px) {
  .about-pointList {
    grid-template-columns: minmax(0, 1fr);
  }
  .about-caseGrid {
    grid-template-areas: "text" "bnr" "btn";
    margin-bottom: 0;
  }
  .about-case__btn {
    margin-top: 48px;
  }
  .about-case__btn .about-btn {
    margin-left: auto;
    margin-right: auto;
  }
}
@media print, screen and (min-width: 768px) {
  .about-caseGrid {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}
/* ▼モバイルのみ付け足すデザイン */
@media screen and (max-width: 767.98px) {
  .c-pinch {
    display: block;
    margin-bottom: 44px;
  }
  .c-pinch::after {
    right: 0;
    bottom: -44px;
  }
  .l-cta {
    margin-top: 84px;
  }
  .about-board {
    margin-left: 8px;
    margin-right: 8px;
  }
  .about-board__bg01 {
    padding: 48px 24px 64px;
  }
  .about-board__bg02 {
    padding: 48px 24px 64px;
  }
  .about-board__header {
    margin: -8px 0 40px;
  }
  .about-board__title {
    max-width: 200px;
    margin-top: -40px;
    padding-top: 20px;
  }
  .about-board__title::before, .about-board__title::after {
    top: 32px;
  }
  .about-board__title .num {
    font-size: 2.6rem;
  }
  .about-board__h2 .en {
    margin-bottom: 8px;
    font-size: 4.4rem;
  }
  .about-board__h2 .jp {
    font-size: 1.6rem;
  }
  .about-board__h3 {
    margin-bottom: 32px;
    font-size: 2.6rem;
    line-height: 1.4;
  }
  .about-board__h3 .jp {
    font-size: 2.8rem;
  }
  .about-board__h4 {
    font-size: 2.4rem;
  }
  .about-board__intro {
    margin-bottom: 0;
  }
  .about-board + .about-board {
    margin-top: 80px;
  }
  .about-board.--culture .c-btnWrap {
    gap: 24px;
    margin-top: 48px;
  }
  .about-board.--culture .c-cardWrap {
    gap: 24px;
  }
  .about-board.--sustainability .about-board__h2 {
    margin-left: -52px;
    margin-right: -52px;
  }
  .about-board.--sustainability .about-board__intro {
    margin-bottom: 50px;
  }
  .about-board.--sustainability .c-pinch::after {
    bottom: -45px;
  }
  .about-board.--sustainability .c-btnWrap {
    margin-top: 96px;
  }
  .about-background {
    overflow: unset;
    border-color: #fff;
    background: white;
  }
  .about-btn {
    width: min(280px, 100%);
    min-height: 64px;
    font-size: 1.6rem;
  }
  .about-mv {
    padding: 56px 24px 36px;
  }
  .about-mv__subtitle {
    font-size: 1.6rem;
  }
  .about-mv__title {
    margin-top: 24px;
    margin-bottom: 40px;
    font-size: 3.2rem;
    letter-spacing: -0.06em;
  }
  .about-mv__en {
    margin-bottom: 44px;
    line-height: 1.6;
  }
  .about-mv p {
    line-height: 2.5;
  }
  .about-knowledge {
    padding: 40px 24px 60px;
  }
  .about-knowledge .c-btnWrap {
    margin-top: 96px;
  }
  .about-anchor {
    padding: 24px 24px 56px;
  }
  .about-anchor .c-card::after {
    right: 24px;
    bottom: 24px;
  }
  .about-anchor .c-card__title {
    font-size: 3.4rem;
  }
  .about-anchor .c-card__text {
    padding: 22px 24px 40px;
  }
  .about-anchor .c-card__text .num {
    display: block;
    margin-bottom: 4px;
  }
  .about-businessIntro {
    grid-template-columns: minmax(0, 1fr);
    margin-top: 56px;
    margin-bottom: 40px;
  }
  .about-businessList {
    grid-template-columns: minmax(0, 1fr);
    margin-bottom: 48px;
  }
  .about-businessImage .about-background {
    background: #027DDA;
  }
  .about-pointList {
    margin-bottom: 40px;
  }
  .about-pointList > li {
    grid-template-columns: minmax(0, 1fr);
    padding: 32px 24px;
  }
  .about-pointList__image {
    text-align: center;
  }
  .about-pointList__image img {
    width: 64px;
  }
  .about-pointList__title {
    font-size: 2rem;
  }
  .about-case__bnr {
    gap: 16px;
  }
  .about-case__bnrLink {
    grid-template-columns: minmax(0, 1fr);
  }
  .about-case__bnrLink::after {
    right: 24px;
    bottom: 24px;
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
  }
  .about-case__bnrLink__text {
    padding: 24px 24px 72px;
  }
  .about-numList {
    grid-template-columns: minmax(0, 1fr);
    gap: 16px;
  }
  .about-numList > li {
    overflow: hidden;
    background-color: #fff;
  }
  .about-numList > li:first-child {
    border-radius: 8px 8px 0 0;
  }
  .about-numList > li:last-child {
    border-radius: 0 0 8px 8px;
    overflow: hidden;
  }
  .about-sustainability__grid {
    grid-template-columns: minmax(0, 1fr);
    margin-top: -8px;
    margin-bottom: -8px;
    padding: 40px 24px;
  }
  .about-sustainability__text {
    font-size: 1.6rem;
  }
  .c-btnWrap {
    margin-top: 48px;
  }
}